		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 January 2018 23:48:22
*/


#content table.striped tr.highlight:nth-child(2n+1) {
  background-color: #9DC958;
}

.book {
  height: 100%;
}

.book img {
  width: 100%;
}

.book-river, .book-river .owl-wrapper, .book-river .owl-wrapper-outer, .book-river .owl-item {
  width: 100%;
  height: 100%;
}

.grid-wrap .block-wrap > .inner > .book-river .book > .details {
  -moz-box-sizing: border-box;
  bottom: 40px;
  display: block;
  height: auto;
  padding: 1.5em 1.5em 2em;
  position: absolute;
  width: 90%;
}

.grid-wrap .block-wrap.nested > .inner {
  padding: 0;
  height: 100%;
}

.dark .details {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.85);
}

.book > .details > .title {
  display: block;
  font-weight: bold;
}

.book > .details > .author {
  display: block;
  font-style: italics;
}

h1.page-title {
  text-transform: none;
}

#secondary-nav>h2 {
  text-transform: none;
}

#masthead #global-nav #primary-nav>li>a {
  text-transform: none;
}

/*
   * Core Owl Carousel CSS File
   * v1.24
   */
  /* clearfix */
  .owl-carousel .owl-wrapper:after {
   content: ".";
   display: block;
   clear: both;
   visibility: hidden;
   line-height: 0;
   height: 0;
  }
  
  /* display none until init */
  .owl-carousel {
   display: none;
   position: relative;
   width: 100%;
   -ms-touch-action: pan-y;
  }
  
  .owl-carousel .owl-wrapper {
   display: none;
   position: relative;
   -webkit-transform: translate3d(0px, 0px, 0px);
  }
  
  .owl-carousel .owl-wrapper-outer {
   overflow: hidden;
   position: relative;
   width: 100%;
  }
  
  .owl-carousel .owl-wrapper-outer.autoHeight {
   -webkit-transition: height 500ms ease-in-out;
   -moz-transition: height 500ms ease-in-out;
   -ms-transition: height 500ms ease-in-out;
   -o-transition: height 500ms ease-in-out;
   transition: height 500ms ease-in-out;
  }
  
  .owl-carousel .owl-item {
   float: left;
  }
  
  .owl-controls .owl-page,
  .owl-controls .owl-buttons div {
   cursor: pointer;
  }
  
  .owl-controls {
   -webkit-user-select: none;
   -khtml-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   -webkit-tap-highlight-color: transparent;
  }
  
  /* mouse grab icon */
  .grabbing {
   cursor: url(/__data/assets/image/0011/4250/grabbing.png) 8 8, move;
  }
  
  /* fix */
  .owl-carousel .owl-wrapper,
  .owl-carousel .owl-item {
   -webkit-backface-visibility: hidden;
   -moz-backface-visibility: hidden;
   -ms-backface-visibility: hidden;
   -webkit-transform: translate3d(0, 0, 0);
   -moz-transform: translate3d(0, 0, 0);
   -ms-transform: translate3d(0, 0, 0);
  }
  
  /* CSS3 Transitions */
  .owl-origin {
   -webkit-perspective: 1200px;
   -webkit-perspective-origin-x: 50%;
   -webkit-perspective-origin-y: 50%;
   -moz-perspective: 1200px;
   -moz-perspective-origin-x: 50%;
   -moz-perspective-origin-y: 50%;
   perspective: 1200px;
  }
  
  /* fade */
  .owl-fade-out {
   z-index: 10;
   -webkit-animation: fadeOut .7s both ease;
   -moz-animation: fadeOut .7s both ease;
   animation: fadeOut .7s both ease;
  }
  
  .owl-fade-in {
   -webkit-animation: fadeIn .7s both ease;
   -moz-animation: fadeIn .7s both ease;
   animation: fadeIn .7s both ease;
  }
  
  /* backSlide */
  .owl-backSlide-out {
   -webkit-animation: backSlideOut 1s both ease;
   -moz-animation: backSlideOut 1s both ease;
   animation: backSlideOut 1s both ease;
  }
  
  .owl-backSlide-in {
   -webkit-animation: backSlideIn 1s both ease;
   -moz-animation: backSlideIn 1s both ease;
   animation: backSlideIn 1s both ease;
  }
  
  /* goDown */
  .owl-goDown-out {
   -webkit-animation: scaleToFade .7s ease both;
   -moz-animation: scaleToFade .7s ease both;
   animation: scaleToFade .7s ease both;
  }
  
  .owl-goDown-in {
   -webkit-animation: goDown .6s ease both;
   -moz-animation: goDown .6s ease both;
   animation: goDown .6s ease both;
  }
  
  /* scaleUp */
  .owl-fadeUp-in {
   -webkit-animation: scaleUpFrom .5s ease both;
   -moz-animation: scaleUpFrom .5s ease both;
   animation: scaleUpFrom .5s ease both;
  }
  
  .owl-fadeUp-out {
   -webkit-animation: scaleUpTo .5s ease both;
   -moz-animation: scaleUpTo .5s ease both;
   animation: scaleUpTo .5s ease both;
  }